div#crcBraintreePayment {
	position: relative;
}
div#crcBraintreePayment > ul > li {
	clear: both;
}
form#crcBraintreePaymentForm .confirm_order_btn {
	margin-right: 0;
}
form#crcBraintreePaymentForm .crcCreateNewCreditCart {
	width: 418px;
	margin-left: -10px;
	margin-top: 10px;
}
div#crcBraintreePayment label {
	float: left;
	font-family: "Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 13px;
	margin: 0;
	padding-top: 11px;
	width: 130px;
}
div#crcBraintreePayment label strong {
	color: #d20f38;
}
div#crcBraintreePayment .crcErrorHolder, .crcEmptyCardError {
	font-size: 13px;
	font-family: "Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;
	background-color: #fceef1;
	border: 1px solid #d20f38;
	color: #d20f38;
	padding: 10px;
	margin-bottom: 10px;
}
div#crcBraintreePayment .crcBraintreePaymentField,
div#crcBraintreePayment .crcBraintreePaymentFieldSmall {
	border: 1px solid #999;
	height: 36px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 268px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	line-height: 24px;
	color: #3A3A3A;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	-webkit-transition: all 160ms linear;
	transition: all 160ms linear;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
div#crcBraintreePayment .crcBraintreeCheckbox {
	margin: 12px 0 15px;
	padding-left: 10px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
div#crcBraintreePayment .crcBraintreePaymentFieldSmall {
	width: 60px;
}
div#crcBraintreePayment .braintree-hosted-fields-focused,
div#crcBraintreePayment input.crcBraintreePaymentField:focus {
	outline: 0;
	border-color: #66afe9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
div#crcBraintreePayment .braintree-hosted-fields-invalid {
	border-color: rgb(210, 15, 56) !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(210, 15, 56, 0.5) !important;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(210, 15, 56, 0.5) !important;
}
div#crcBraintreePayment .icon-type {
	background-image: url("../../images/credit_cards.png");
	background-position: -1000px 0;
	background-repeat: no-repeat;
	height: 28px;
	position: absolute;
	right: 2px;
	top: 3px;
	width: 40px;
}
div#crcBraintreePayment .crcBraintreeCardTypeDiscover {
	background-position: 0 0;
}

div#crcBraintreePayment .icon-type-visa {
	background-position: 0 -29px;
}

div#crcBraintreePayment .icon-type-master-card {
	background-position: 0 -57px;
}

div#crcBraintreePayment .icon-type-maestro {
	background-position: 0 -86px;
}

div#crcBraintreePayment .icon-type-american-express {
	background-position: 0 -114px;
}
div#crcBraintreePayment .error_msg {
	background-color: #fceef1;
	border: 1px solid #d20f38;
	color: #d20f38;
	font-family: "Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 246px;
}
div#crcBraintreePayment .error_msg:before, div#crcBraintreePayment .error_msg:after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -7px;
	top: -20px;
	border: 10px solid transparent;
	border-bottom: 10px solid #d20f38;
}
div#crcBraintreePayment .error_msg:after {
	border-bottom: 10px solid #fceef1;
	top: -19px;
}
div#crcBraintreePayment #cvvErrorMsg.error_msg:after,
div#crcBraintreePayment #cvvErrorMsg.error_msg:before,
div#crcBraintreePayment #expirationDateErrorMsg.error_msg:after,
div#crcBraintreePayment #expirationDateErrorMsg.error_msg:before {
	left: 28px;
}
div#crcBraintreePayment .crcBraintreeDateDelimeter {
	font-size: 20px;
}

.empty_braintree_cards {
	margin-top: 55px;
}
